[INFO]
language=فارسی
langid=pr
author=Dr.Global
version=7.2.8
subver=1

[DLGTITLE]
100=About

[MENUPOP]
[MENU]

[STRING]
10000=کانال اصلی
10001=نام کانال
10002=PTT روی
10003=PTT/VAD
10004=سرعت %d ثانیه
10005=ممنوعیت دسترسی
10005=ممنوعیت دسترسی
10006=رمز عبور کانال
10007=نام کانال
10008=رمز عبور که وارد کردید نادرست است.لطفا مجدد رمز عبور را وارد نمایید.
10009=پس زمینه موزیک
10010=ضبط
10011=افزودن به مورد علاقه ها
10012=این گروه در لیست علاقه مندی ها است.
10013=شما نمی توانید دست خود را بالا ببرید, حالت صف توسط مدیر غیرفعال شده است.
10014=کانال در حالت گفتگو آزاد است. همه کاربران می توانند صحبت کنند.
10015=کانل در حالت صف است. فقط اولین کاربر در صف می تواند صحبت کند.
10016=کانال در حالت گفتگو مدیران است. فقط مدیران می توانند صحبت کنند.
10017=گفتگو آزاد
10018=گفتگو در صف
10019=گفتگو مدیران
10020=بالا بردن دست
10021=پایین آوردن دست
10022=آزاد کردن میکروفون
10023=بستن میکروفن
10024=بازکردن صف
10025=بستن صف
10026= %s صف کانال بسته شده است. شما نمی توانید دستتان را بالا ببرید. لطفا
10027=درخواست کنید جهت عضویت
10028=.صف را فعال کرد.جهت پیوستن به صف بر روی "بالا بردن دست" کلیک کنید 【%s】مدیر.
10029= صف را غیرفعال کرد.کاربران موقتا نمی توانند به صف بپیوندن【%s】مدیر
10030=【%s】از صف حذف شد توسط مدیر【%s】 کاربر。
10031=【%s】دو برابر شد توسط مدیر【%s】زمان کاربر。
10032=【%s】اضافه شد به صف توسط مدیر 【%s】کاربر
10033=صف را بست. فقط مدیران می توانند صحبت کنند【%s】مدیر.
10034=یاز کرد صف را. اولین کاربر می تواند صحبت کند 【%s】مدیر.
10035=حذف کرد همه کاربران را از صف【%s】 مدیر.
10036=مشاهده این کانال برای مهمان بسته شده است.
10037=آنلاین: %d
10038=عضوها: %d/%d
10039=سطح: %d
10040=شما خبر نشده ای, شما می توانید اضافه کنید در حال حاضر.بعد از ورود به کانال مهمان و عضوها قادر به مشاهده خبر خواهند بود.
10041=ساختن کانال خبر.
10042=از صف گفتگو حذف شود؟ %s 
10043=کانال جاری
10044=همه کانال ها
10045=پخش متن
10046=پخش صوتی
10047=دریافت کننده
10048=پخش
10049=پخش پیام
10050= کاراکتر مجاز .  آدرس ها پشتیبانی می شوند%d 
10051=شروع پخش صوتی
10052=انصراف پخش صوتی
10053=پخش در کانال
10054=نوشتن پیام پخش کنید
10055=پخش صوتی منتقل می شود
10056=توقف انتقال
10057=درخواست عضویت
10058=فعالیت من:%d
10059=هیچ
10060=ساخت کانال
10061=حذف کانال
10062=ادامه می دهید؟ %s حذف کانال
10063=شناسه: 
10064=(اتصال به سرور به شکست انجامید. لطفا بعدا دوباره امتحان کنید. بازگشت به کد (-1
10065=(%d)شبکه مشغول است. لطفا بعدا دوباره امتحان کنید. بازگشت به کد
10066=درخواست پیام
10067=درخواست شما با موفقیت ارسال شد و در حال انتظار تایید توسط مدیر است.
10068=درخواست جهت عضویت
10069=(%s)خطا ناشناخته درخواست,(%d)خطا شماره
10070=پذیرفته شد %s درخواست عضویت شما توسط گروه مدیران در.
10071=رد شد %s درخواست عضویت شما توسط گروه مدیران در.
10072=%1دعوت را پذیرفته برای تبدیل شدن به عضو%2%%
10073=%1%رد کرد دعوت را برای تبدیل شدن به عضو %2%.
10074=پیام
10075=پیام عضویت را دریافت کرده اید.
10076=%1% از شما دعوت کرد برای عضویت در %2%.
10077=پذیرفتن
10078=رد کرد
10079=دعوت به گروه
10080=نمایش مشخصات
10081=شما نمی توانید از گفتگو متنی استفاده کنید.
10082=ارسال عکس به شکست انجامید.
10083=%d:یک خطا در ارسال عکس رخ داده است
10084=تلاش مجدد
10085=خطا در بارگزاری لطفا دوباره سعی کنید
10086=بارگزاری لطفا صبر کنید
10087=چک کردن صدا
10089=%d دعوت عضویت به شکست انجامید. گروه شما به حداکثر تعداد عضو رسیده است.
10090=دعوت به عضویت
10091=پیام دعوت
10092=دعوت
10093=دعوت %1% به عضویت در%2%
10094=گروه ها . لیست گروه شما پر است %d با عرض پوزش، شما فقط می توانید عضویت در .
10095=شما بسیار سریع می نویسید
10096=کره
10097=نامشخص
10098=%d شما نمی توانید بپذیرید درخواست های بیشتر.گروه به حد اکثر عضو خود رسیده است.
10099=ناموفق! این پیام توسط گروه مدیر پذیرفته شده.
10100=ناموفق! این پیام توسط گروه مدیر رد شده.
10101=ناموفق! این پیام پذیرفته یا رد شده توسط دیگر گروه مدیران.
10102=گروه های به حداکثر تعدادخود رسیده %s ناموفق!
10103=اتصال به سرور شکست خورد لطفا بعدا امتحان کنید.
10104=شبکه مشغول است.لطفا بعدا امتحان کنید
10105=با عرض پوزش، این گروه وجود ندارد. لطفا مجددا شناسه گروه را وارد کنید
10106=شما اجازه ورود به گروه ندارید. لطفا با مدیر گروه تماس بگیرید.
10107=با عرض پوزش، گروه به حداکثر تعداد خود رسیده است.
10108=فقط اعضا اجازه ورود به گروه را دارند
10109=امتیاز شما برای ورود به این گروه کم است
10110=را اخراج کرد】%1%【 کاربر】%2%【مدیر
10111=شما اخراج شدید توسط مدیر %1% از %2%【%3%】.
10112=شما اخراج شدید از %1% توسط مدیر %2% از %3% دقیقه
10113=بسته شد【%s】صدای شما توسط مدیر.
10114=【%1%】 ممنوع کرد سخنرانی را از کاربر 】%2%【مدیر.
10115=باز شد【%s】صدای شما توسط مدیر.
10116=را بازکرد】%1%【صدای کاربر】%2%【مدیر.
10117=بسته شد【%s】ارسال متن شما توسط مدیر.
10118=را بست】%1%【 ارسال متن کاربر】%2%【مدیر.
10119=باز شد【%s】ارسال متن شما توسط مدیر.
10120=را باز کرد】%1%【 ارسال متن کاربر】%2%【مدیر.
10121=【%1%】 توسط مدیر】%2%【شما انتقال شدید به.
10122=متاسفانه.کاربر پیدا نشد.
10123=آیا شما اطمینان دارید که می خواهید همه کاربران را انتقال دهید به [%1%] به [%2%]?
10124=کانال فقط برای اعضا است برای ورود باید عضو گروه شوید مهمان ها فقط در سالن می توانند بمانند.
10125=با عرض پوزش،کانال به حداکثر کاربران خود رسیده.
10126=شما به طور موقت توسط مدیر گروه اخراج شدید. لطفا بعدا دوباره امتحان کنید, و مطمئن شوید که رعایت می کنید قوانین گروه.
10127=%s :پیام دعوت
10128=گروه ها. لطفا مدیریت کنید گروه ها %d با عرض پوزش، شما فقط می توانید عضویت تا.
10129=%s قبول کرد درخواست شما را برای تبدیل شدن به عضوی از این گروه
10130=%s رد درخواست برای تبدیل شدن به عضوی از این گروه.
10131=لگد زدن به این کاربر
10132=دقیقه(s)
10133=دلیل
10134=%s:پیام درخواست 
10135=به عنوان یک عضو به گروه پیوست  %s
10136=ارتقا یافت به مدیر کانل %s
10137=ارتقا یافت به مدیر گروه %s
10138=حالت گفتگو آزاد
10139=حالت موزیک
10140=را جهت صحبت بفشراید %s
10141=نوع پخش
10142=حذف عضویت
10143=باشید؟%s?\n آیا مطمئن هستید که دیگر نمی خواهید عضو 
10144=حذف عضویت
10145=وضعیت: پخش صوتی منتقل می شود 
10146=وضعیت: پخش صوتی لغو شده است.
10147=شما در حال رفتن  درخواست برای این عضو در گروه های زیر:
10148=درخواست شما  برای گروه مدیران ارسال شد
10149=لطفا منتظر تایید باشید.
10150=فعالیت:
10151=دعوت از این شخص برای پیوستن به یک عضو در گروه شما
10152=لطفا رمز عبور برای این شبکه را وارد کنید.
10153=منطقه من
10154=جستجو
10155=این سیستم به آهنگ های خود را هنگامی که شما شروع به انتقال موسیقی پس زمینه.
10156=افزودن به مورد علاقه ها
10157=حذف مورد علاقه
10158=نمایش اطلاعات گروه
10159=مدیر میکروفون را گرفته است. در حال حاضر فقط مدیران می توانند صحبت کنند.
10160=%1% %2% حذف عضویت %3%شما
10161=کانال
10162=تو
10163=نمایش/ویرایش
10164=توضیحات:
10165=【%s】شما اخراج شدید از گروه توسط مدیر.
10166=فقط اعضا اجازه ورود به گروه را دارند\n لطفا %s اگر شما می خواهید به بازدید
10167=اجازه دسترسی نداد
10168=مدیر شما را خاموش کرد. شما نمی توانید دست خود را بالا ببرید برای استفاده از حالت گفتگو صف
10169=بعد از ورود به کانال حالت گفتگوی صوتی به طور خودکار فعال می شود.
16715=با عرض پوزش، این کارت توسط دیگران ثبت شده است، لطفا دوباره سعی کنید.
16857=بارگزاری,لطفا صبر کنید...


20000=عمومی
20001=اجرا خودکار ریدکال در هنگام بالا آمدن ویندوز
20002=ورود خودکار
20003=ریدکال همیشه در بالا باشد
20004=وضعیت
20005=دقیقه غیر فعال بودن
20006=تعیین وضعیت دور پس از
20007=تعیین وضعیت "کار دارم" هنگامی که یک بازی و یا برنامه صفحه نمایش را کامل می پوشاند
20008=غیر فعال کردن تنظیم خودکار صدا ویژه ویندوز 7
20009=پنجره اصلی
20010=درهنگام بسته شدن پنجره اصلی چه اتفاقی رخ دهد
20011=رفتن ریدکال به پایین صفحه
20012= قطع ارتباط و بستن کامل ریدکال
20013=تنظیمات صوتی
20014=حالت گفتگو آزاد
20015=فشردن دکمه
20016=تنظیمات
20017=لغو اکو
20018=خروجی صدا
20019=ورودی صدا
20020=تنظیمات حریم خصوصی
20021=پیام از سمت غریبه به دستم نرسد
20022=دعوت از سمت دوستان رد شود
20023=حریم خصوصی
20024=نمایش گروهی که من در آن هستم برای دوستانم
20025=گفتگوهایم را ذخیره نکند
20026=فایل راهنما
20027=پوشه  پیش فرض برای ذخیره فایل های ضبط شده
20028=تغییر
20029=پوشه  پیش فرض برای ذخیره فایل ها
20030=تغییر
20031=نمایش ریدکال
20032=افزایش صدا
20033=کاهش صدا
20034=غیر فعال کردن میکروفون
20035=غیر فعال کردن بلندگوها
20036=بازگرداندن تنظیمات پیش فرض
20037=تنظیم دستی
20038=با موس روی دکمه بفشارید و یک کلید پیش فرض انتخاب کنید
20039=پیشرفته 
20040=عمومی
20041=تنظیمات حریم خصوصی
20042=راهنما فایل
20043=تنظیمات صوتی
20044=کلید
20045=صدا
20046=(اکو ورودی)
20047=کارائوکه
20048=تنظیمات موسیقی
20049=رد درخواست دوستی از تمام کاربران

20050=نام کاربری
20051=رمز عبور
20052=ایجاد یک حساب جدید
20053=رمز عبورتان را فراموش کرده اید؟
20054=مرا به خاطر بسپار
20055=ورود خودکار
20056=ورود
20057=نام کاربری یا رمز عبور نادرست
20058=خطا در ورود,مجدد تلاش کنید
20059=لغو
20060=...ورود به ریدکال.لطفا صبر کنید

20061=گفتگو آزاد
20062=گفتگو فقط مدیران
20063=حالت صف

20064=نام کانال
20065=حالت  کانال 
20066=مدت صف (s)
20067=ظرفیت
20068=حالت صوتی
20069=گفتگوی صوتی با کیفیت پایین
20070=صدا کیفیت بالا
20071=این حالت مناسب افرادی است که قصد اجاری بازی های گروهی را دارند و استفاده فقط در دو حالت گفتگوی آزاد و حالت گفتگو مدیران است
20072=ارائه با کیفیت بسیار بالا مناسب برای خوانندگی و سرگرمی های دیگر است جهت استفاده کانال باید در حالت صف تنظیم شده باشد.
20073=محدودیت های دسترسی
20074=اجازه می دهد همه بتوانند وارد این کانال شوند
20075=فقط اعضا می توانند وارد این کانال شوند
20076=رمز عبور برای ورود به این کانال
20077=هر کس قصد ورود به کانال را دارد باید رمز عبور را وارد کند
20078=محدودیت گفتگو صوتی
20079=جلوگیری از پیوستن مهمان به صف.
20080=مهمان نتواند در حالت گفتگو آزاد صحبت کند.
20081=فقط اعضا می توانند وارد این گروه شوند
20082=نام گروه
20083=شناسه
20084=نوع گروه
20085=سطح
20086=همه چیز در مورد این گروه
20087=تغییر
20088=نام مستعار
20089=مرتبه
20090=فعالیت
20091=تاریخ عضویت
20100=کپی با موفقیت انجام شد! شما می توانید آن را برای دوستان خود به اشتراک بگذارید.
20101=نوشتن پیام اعلام کنید.
20102=کاربران قادر به مشاهده خواهند بود  بعد از ورود به این کانال.
20103=شما می توانید برای استفاده از گزینه های بیشتر، اینجا را کلیک کنید.
20104=URL
20105=اطلاعات پایه
20106=اطلاعیه
20107=کاربران
20108=درخواست عضویت
20109=آخرین درخواست ها: %d
20110=عضو:%d
20111=پیام درخواست
20112=لطفا یک  نام کاربری ریدکال وارد کنید..
20113=لطفا رمز عبور را وارد کنید.
20114=حساب ریدکال وجود ندارد.
20115=رمز عبور نادرست است. لطفا دوباره سعی کنید.
20116=با عرض پوزش، شما بیش از حداکثر تلاش برای ورود به سیستم نمودید. شما باید مجدد در یک ساعت دیگر سعی کنید.
20117=خطای سرور رخ داده است.
20118=Yحساب شما در سیستم دیگر وارد شده است ، و شما در حال حاضر خارج شدید. اگر این قصد را نداشتید، پس امنیت حساب کاربری شما ممکن است نقض شده است.
20119=شماره خطا:%dاتصال شکست خورد، لطفا بعدا سعی کنید
20120=نسخه ریدکال شما قدیمی است لطفا آخرین نسخه را دریافت کنید.
20121=مدیریت ویرایش
20122= فعال استCapsLock.
20123=کد تایید اشتباه است.
20124=لطفا کد امنیتی را وارد کنید.
20125=تازه کردن تصویر
20126=​کد امنیتی
20127=چک کردن صدا
20128=تنظیمات صدا
20129=گفتگو های ثبت شده
20130=ریدکال
20131=کپی
20132=ظرفیت کانال می تواند از 1 تا 10000 باشد
20133=مدت زمان صف می تواند از 1 تا 3600 ثانیه باشد
20134=نمایش ریدکال
20135=مدیریت درجه ها
20136=فهرست درجات
20137=خارج شدن
20138=تنظیم خودکار
20139=(تنظیم خودکار ریدکال برای بهترین کیفیت صدا)
20140=تنظیم دستی
20141=مدت تحریم
20142=اپراتور
20143=دلیل
20144=مدیریت لیست سیاه
20145=برداشتن
20146=توصیه شده
20147=تالار کنفرانس
20148=غار
20149=کوچه
20150=پناهنگاه
20151=کریدور سنگ
20152=اندازه
20153=RGB
20154=بر روی علامت تیک سبز کلیک کنید یا دابل کلیک کنید جهت گرفتن اسکرین شات
20155=شما فقط می توانید از طریق لیست دوستان از این امکان استفاده کنید
20156=برج دلو
20157=برج حوت
20158=برج حمل 
20159=برج ثور
20160=جمینی
20161=سرطان
20162=لئو
20163=دوشیزه
20164=ترازو
20165=عقرب
20166=قوس
20167=برج جدی

20168=طالع بینی
20169=اعتبار
20170=اعتبارات چه هستند؟
20171=نشان ها
20172=اطلاعات بیشتر
20173=کشور
20174=نشان ها
20175=مشترک
20176=نادر
20177=مهمان فقط می تواند در داخل سالن بماند
20178=این گروه فقط می تواند با جستجو شناسه پیدا شود و تنها اعضای این گروه می توانند وارد شوند.
20179=گروه عمومی
20180=گروه نیمه عمومی
20181=گروه خصوصی
20182=توقیف حساب
20183=آی پی های بسته شده
20184=حذف انتخاب شده

20185=پشتیبانی می کنیمtwitch.tv و justin.tv own3dما در حال حاضر فقط لینک فلش در حمایت از یوتیوب و پخش زنده از .
20187=تنظیم خودکار
20188=پیشنمایش
20189=ویرایش
20190=لینک فلش
20191=چسباندن لینک فلش
20192=عرض
20193=آدرس لینک فلش چیست؟
20194=ارتفاع
20195=اطلاعیه
20198=تنظیمات درخواست
20199=الزامات درخواست
20200=الزامات درخواست  دستورالعمل برای اعضای گروه. مهمان می تواند در هنگام درخواست برای پیوستن به این گروه مشاهده کند.
20201=رد تمام درخواست ها
20202=ایجاد شده در
20203=اعتبار
20204=این کانال فقط برای نمایش پیام ها است
20205=محدودیت گفتگو متنی
20206=فقط مدیر و دستیار می تواند در این کانال متن ارسال کند
20207=فقط اعضا و بالاتر می توانند در این کانال متن ارسال کنند 
20208=مهمان نتواند لینک ارسال کند
20209=حداکثر محدودیت کاراکتر برای مهمانان:
20210=مدت زمان اجازه برای ارسال مهمانان :
20211=زمان انتظار برای مهمانان بین پیام:
20212=کاراکتر
20213=ثانیه
20214=محدودیت گفتگو متنی
20215=پوشه پیش فرض برای ذخیره تصاویر:
20216=IP
20217=عنوان گروه:
20218=فعالیت:
20219=روکش
20220=کلید فوری برای نشان دادن / مخفی کردن روکش
20221=کلید فوری افزایش شفافیت روکش
20222=کلید فوری به کاهش شفافیت روکش
20223=تنظیم پیش فرض 
20224=چگونه می توانم روکش در بازی کار می کنند؟
20225=نمای لیست از بازی های پشتیبانی
20226=عنوان گروه:
20227=تغییر
20228=کپی رایت@ 2012 Raidcall.com ,تمام حقوق محفوظ است.
20229=اعضا تیم ریدکال:
20230=این کانال با رمز محافظت شده است. شما اجازه دسترسی به اطلاعیه کانال ندارید.
20231=درخواست شما به صورت خودکار رد شده است، لطفا با مدیر گروه تماس بگیرید.
20232=جدید
20233=تغییر نام
20234=حذف
20235=بالا
20236=پایین
20237=بالا
20238=پایین
20239=تغییر ترتیب کانال
20240=تغییر نام کانال
20241=مدیریت گروه
20242=به اشتراک گذاری گروه
20243=نمایش گروه هایی که در آن عضو هستم برای همه
20244=با عرض پوزش، این قسمت قابل نمایش نیست.
20245=انقضا:

20300=نکته: شما می توانید یک تصویر را از کامپیوتر خود آپلود و یا گرفتن عکس با استفاده از وب کم خود
20301=آپلود تصویر
20302=نگاهی به تصویر
20303=اندازه
20304=شما به یک وب کم نیاز دارید
20305=شما اجازه ی استفاده از وب کم خود را محروم کرده اید
20306=شما اجازه ی استفاده از وب کم خود را پذیرفته اید
20307=وب کم شما در دسترس نیست در حال حاضر
20308= تنظیم به عنوان تصویر پروفایل
20309=ضبط
20310=حجم تصویر
20311=آپلود ناموفق!
20312=بارگذاری کامل!
20313=آپلود ... لطفا پنجره بسته نمی شود.
20314=پشتیبانی JPG، JPEG و PNG فایل تا حجم 4 MB.
20315=آپلود ناموفق، این تصویر بیش از حداکثر اندازه فایل مجاز است.
20316=(توصیه شده)
20317=پیشنمایش
20318=تغییر
20319=نگاهی به تصویر
20320=دوباره سعی کنید

20330=قراردادن
20331=عنوان لینک
20332=URL

20400=یک نظر سنجی در حال در حال حاضر وجود دارد، شما می توانید یک نظرسنجی جدید ایجاد کنید\n سیستم صرفه جویی در این نظرسنجی رای دهید، لطفا دوباره سعی کنید بعد از این نظرسنجی بسته شده است.
20401=ایجاد نظرسنجی
20402=در حال بارگذاری، لطفا صبر کنید ...
20403=این کانال هیچ رای ندارد هنوز رتبهدهی نشده است.
20404=%1%/%2%
20405=تعداد آراء:
20406=رای
20407=توقف های نظرسنجی 
20408=آغاز
20409=بسته
20410=فعال
20411=شما رای داده اید
20412=شما اجازه رای دهی را ندارید، تنها اعضای گروه می توانند رای دهند.
20413=شما اجازه رای دهی را ندارید، فقط مدیران گروه / مدیر کانال می توانند.
20414=لطفا مدت زمان رای گیری را وارد کنید
20415=مدت زمان رای نمی تواند بیش از 1 دقیقه
20416=حداکثر طول مدت رای باید کمتر از 50،000 دقیقه
20417=لطفا آرا مشاهده می کنید را وارد کنید
20418=رای نمی تواند کمتر از 1 باشد
20419=رای نمی تواند بیشتر از گزینه
20420= وارد کردن متن پرسش
20421=کاراکتر %s حداقل
20422=کاراکتر %s کمتر از
20423=انتخاب:
20424=افزودن
20425=سوال
20426=ایجاد
20427=رای ها
20428=وضعیت
20429=عملیات
20430=لطفا گزینه را وارد کنید
20431=هیچ گزینه ای تکراری
20432=نمایش
20433=ویرایش
20434=حذف
20435=رای
20436=رای
20437=%s رای ها
20438=رکورد های نظرسنجی ها
20439=مشاهده نتایج
20440=ذخیره شکست خورد:
20441=این گروه هیچ نظر سنجی را ندارد.
20442=از آنجا که ویژگی های نظرسنجی ها این است که هنوز در بتا، تنها ممکن است برای برخی از گروه های فعال باشد.
20443=ارسال
20444=نامزد
20445=همه
20446=کاربران
20447=مجموع
20448=مدت:
20449=دقیقه
20450=(این نظرسنجی بسته خواهد شد!)
20451=قوانین:
20452=اجازه رای دادن
20453=(شما می توانید فقط 1 گزینه انتخاب کنید)
20454=در حال حاضر یک نظر سنجی در حال انجام وجود دارد، آیا می توانید آن را مشاهده کنید؟
20455=در حال حاضر نظر سنجی در حال انجام وجود دارد، شما می توانید یک نظرسنجی جدید ایجاد کنید \n لطفا دوباره سعی کنید پس از این نظرسنجی به پایان رسید.
20456=تشکر بسیار زیادی برای رای دادن. این نظرسنجی در حال حاضر به پایان می رسد. \n لطفا بر روی دکمه "تایید" برای مشاهده نتایج
20457=شکست در رای، کد خطا:
20458=شکست درارسال، کد خطا:
20459=لغو شکست، کد خطا:

20600=تعداد عشق
20601=تعداد گل ها
20602=طرفداران
20603=بررسی فیس بوک
20604=با عرض پوزش شما نمی توانید برای خودتان گل ارسال کنید.
20605=هیچ کس در صف نیست
20606=درخواست گل فقط در حالت صف کار می کند. %1% جهت ارسال گل دست را بالا ببرید.
20607=%1% ارسال کرد به >>%2%
20608=با عرض پوزش گل در حال رشد است شما باید %1% ثانبه صبر کنید.
20609=در حال پیشرفت, %1%بهترین آرزوها.
20610=گل کنونی
20611=عشق جاری

30000=در حال اجرا
30001=نصب نشده
30002=دانلود و نصب
30003=در حال اجرا نیست
30004=ارزش غیرقانونی
30005=داده های رشته، عدم تطابق را وارد نمایید
30006=جستجو ...
30007=نام باید با یک حرف شروع شود.
30008=جستجو شکست خورده است.
30009=این نام در دسترس است.
30010=این نام گرفته شده است!
30011=خطا شبکه در طول جستجوی رخ داده است.
30012=خطا رخ داده است در حالی که در تعامل با پایگاه داده است.
30013=خطا شبکه هنگام ایجاد گروه رخ داده است.
30014=ایجاد گروه
30015=حذف سوابق حساب ها
30016=%s:شما به سیستم وارد شده اید با حساب :
30017=توجه
30018=اینجا را برای وارد کردن امضا کلیک کنید
30019=گروه
30020=دوستان
30021=گروه شما چگونه است؟
30022=خطا 
30023=%d هم اکنون امتیاز شما%dامتیاز مورد نیاز برای رسیدن به سطح بعدی:
30024=لغو
30025=تایید
30026=مهمان
30027=عضو
30028=مدیر کانال
30029=مدیر گروه
30030=سازنده گروه
30031=کمک کاربران ریدکال
30032=مدیر ریدکال
30033=مدیر کانال ها
30034=حالت تنظیمات موسیقی
30035=توجه
30036=اطمینان حاصل کنید که زمان درست را وارد می کنید، مدت زمان 1 تا 129600 دقیقه است.
30037=درباره ریدکال
30038=ریدکال
30039=انتقادات و پیشنهادات
30040=ارسال شکست خورده!
30041=موفقیت آمیز تمام شد!
30042=گروه شما به حداکثر ظرفیت خود رسیده است.
30043=گزارش مشکلات
30044=درخواست ویژگی های جدید
30045=رابط ریدکال
30046=مشکلات حفظ حریم شخصی کاربران
30047=مشکلات امنیتی
30048=دیگر
30049=اطلاعیه اضطراری
30050=هشدارها
30051=خطا در
30052=توجه
30053=پخش
30054=اجازه را تکذیب کرد.
30055=نمایش مشخصات
30056=نام مستعار شما باید بین 2 و 32 کاراکتر باشد
30057=زن
30058=مرد
30059=تنظیمات
30060=قطع ارتباط
30061=بستن ریدکال
30062=وارد کنید
30063=نمایش اطلاعات گروه
30064=افزودن به مورد علاقه ها
30065=حذف مورد علاقه های شما
30066=تنظیمات ریدکال
30067=انجمن
30068=صفحه خانگی
30069=سیاست ریدکال
30070=بایگانی
30071=راهنما
30072=آنلاین
30073=کار دارم
30074=دور
30075=در بازی
30076=ایجاد دسته بندی
30077=اضافه کردن دوستان
30078=تغییر نام
30079=حذف
30080=ارسال پیام
30081=نمایش مشخصات
30082=اضافه کردن کاربر به دوستان
30083=حذف
30084=تغییر نام
30085=ورود به گروه دوست
30086=دعوت به گروه
30087=انتقال به
30088=رفع انسداد دوست
30089=حذف از لیست دوستان
30090=برش
30091=کپی
30092=چسباندن (Paste)
30093=حذف
30094=ذخیره به عنوان
30095=همه
30096=پاک کردن همه
30097=بلوک کردن دوست
30098=ما به شما پیشنهاد می دهیم تا ازنرم افزار پخش استفاده کنید برای کیفیت صدای بهتر اگر ریدکال نمی تواند موسیقی پس زمینه را از کامپیوتر شما تشخیص دهد.
30099=تنظیم خودکار
30100=پردازش سخت افزار
30101=نرم افزار پردازش
30102=حالت بحث آزاد
30103=تنظیم دستی
30104=دکمه پیشفرض آغاز گفتگو
30105=تنظیم میانبرهای صفحه کلید
30106=ذخیره
30107=تماس با افزودن
30108=نمایش مشخصات
30109=پیام
30110=در لیست دوستان شما میباشد
30111=نام در لیست دوستان
30112=اظافه شود به دسته
30113=قبول
30114=رد درخواست
30115=توجه: استفاده نکنید از اطلاعات شخصی در گفتگو.
30116=اتصال ...
30117=افزودن دوست
30118=نام کاربری
30119=جستجو
30120=نام دسته موردن نظر خود را وارد کنید
30121=افزودن
30122=تایید
30123=ارسال پیام
30124=استفاده از اکو
30125=کنترل بهره خودکار
30126=سرکوب سر و صدا
30127=(برای سر و صدا های دریافتی)
30128=تغییر
30129=در هنگام بسته شدن پنجره اصلی
30130=رفتن ریدکال با پایین صفحه نمایش
30131=نشانه ریدکال و خروجی به طور کامل
30132= ما از پیشنهادات و انتقادات شما استقبال می کنیم
30133=:موارد مد نظر شما
30134=لطفا مشکلتان یا پیشنهادتان را شرح دهید , شما مجاز به ارسال فقط 300 کاراکتر می باشید
30135=ایجاد گروه
30136=گفتگوهای ثبت شده
30137=کلمات کلیدی
30138=فروشگاه پیام
30139=امتیاز
30140=امضا
30141=تاریخ تولد
30142=جنسیت
30143=درباره من
30144=نمایش مشخصات
30145=تغییر
30146=بستن
30147=به گروه دعوت
30148=اعمال
30149=نمایش مشخصات
30150=حذف عضویت
30151=ارتقاء به مدیر کانل
30152=پایین آوردن مقام مدیر کانال
30153=ارتقاء به مدیر گروه
30154=پایین آوردن مقام مدیر گروه
30155=به عنوان یک عضو
30156=حذف عضویت
30157=بستن صدا
30158=بازکردن مجدد صدا
30159=ممنوعیت سخنرانی
30160=آزاد کردن سخنرانی
30161=اخراج از گروه
30162=مدیریت کاربران
30163=دعوت به عضویت
30164=نمایش / ویرایش
30165=را وارد کنید
30166=ایجاد کانال
30167=ایجاد زیر کانال
30168=حذف
30169=پخش
30170=تنظیم به عنوان کانال پذیرش
30171=حذف از صف
30172=نمایش اطلاعات گروه
30173=حذف همه مدیریت به ها
30174=ارتقاء به مدیر گروه
30175=پایین آوردن مقام مدیر گروه
30176=مشکل شما: دیگران نمی توانند صدای شما را بشنوند. این سیستم اکنون در حال آزمایش است ...
30177=لطفا با میکروفون صحبت کنید اگر نوار حرکت کرد پس سیستم صحبت شما مشکل ندارد و بر روی توقف تست کلیک کنید
30178=میکروفون ریدکال شما غیر فعال شده است، آن را فعال نمایید.
30179=حجم میکروفون ریدکال بسیار پایین است، شما ممکن است لازم باشد تنظیم حجم میکروفون خود .
30180=میکروفون سیستم شما غیر فعال شده است، آن را فعال نمایید.
30181=حجم میکروفون ریدکال خود بسیار پایین است، شما ممکن است لازم باشد تنظیم حجم میکروفون.
30182=با میکروفون های دیگر تست کنید.
30183=لطفا مطمئن شوید که شما درایور صدای خود را به درستی نصب کردید. درست قبل از اینکه شما شروع به تست کنید.
30184=مشکل شما: من نمی توانم بشنوم کاربران دیگر صحبت می کنند. این سیستم اکنون در حال آزمایش است ...
30185=جهت تست بر روی آیکون بالا کلیک کنید اگرشما صدا را می شنوید پس سخنران شما مشکل ندارد
30186=سخنرانان ریدکال شما غیر فعال شده است، آن را فعال نمایید.
30187=حجم سخنرانان ریدکال شما بسیار پایین است، شما ممکن است نیاز به تنظیم حجم سخنران خود.
30188=بلندگوهای سیستم شما غیر فعال شده است، آن را فعال نمایید.
30189=حجم سخنران سیستم شما بسیار پایین است، شما ممکن است نیاز به تنظیم حجم صدا سخنرانان داشته باشید.
30190=با بلندگوهای دیگر تست کنید
30191=لطفا مطمئن شوید که شما درایور صدای خود را به درستی نصب کردید. درست قبل از اینکه شما شروع به تست کنید.
30192=فعال سازی
30193=فعال سازی
30194=تنظیم
30195=تغییر
30196=توقف تست
30197=سیستم اکنون در حال آزمایش برای تشخیص مشکلات صوتی است. برای متوقف کردن آزمون، بر روی دکمه "توقف تست" کلیک کنید."
30198=لطفا مشکلتان را انتخاب کنید
30199=من صحبت دیگر کاربران را نمی شنوم
30200=کاربران دیگر صدای من را نمی شنوند 
30201=ریدکال و میکروفون خود را به درستی کار. \n شما ممکن است نیاز به تولید کننده میکروفون خود را به تماس با اگر شما هنوز هم مشکل دارند.
30202=ریدکال و بلندگوهای خود را به درستی کار. \n شما ممکن است نیاز به سازنده بلندگوی خود را برای تماس با اگر شما هنوز هم مشکل دارند.
30203=ایجاد
30204=توسط شناسه
30205=نوع
30206=کلید واژه
30207=باز کردن همه
30208=نام گروه
30209=نام گروه باید بین 6 و 30 کاراکتر طول داشته باشد. داشتن یک نام گروه خوب شما را در ارتقاء گروه خود بهره مند می سازد.
30210= نوع
30214=موفقیت انجام شد! <br>شما می توانید آن را در لیست مورد علاقه های خود ببینید.
30215=FAQ
30216=جست و جو پیشرفته
30217=جستجو
30218=بازگشت
30219=بازی های محبوب
30220=دیگر بازی ها
30221=در حال ورود ...
30222=شما هیچکدام از گروه های هنوز رتبهدهی نشده است. ایجاد یک در حال حاضر!
30223=بیشتر
30224=پنهان کردن اطلاعات بیشتر
30225=جدید ترین
30226=عضویتها
30227=مورد علاقه های شما
30228=آنلاین
30229=نمایش اطلاعیه
30230=نهفتن اطلاعیه
30231=ورودی شناسه کلمه کلیدی یا یک گروه به جستجو
30232=شما می توانید یک گروه را به میل خود ایجاد کنید.
30233=هیچ نتیجه ای در برنداشت.
30234=%0 نتایج
30235=نوع جستجو
30236=کلید واژه
30237=نام باید با یک حرف شروع شود.
30238=فضا نمی تواند در ابتدا وجود داشته باشد.
30239=نام گروه باید حداقل 6 کاراکتر داشته باشد.
30240=نام گروه باید کمتر از 30 حرف باشد.
30241=نام گروه در حال حاضر گرفته شده است.
30242=شما می توانید %0 گروه ریدکال ایجاد کنید. (توجه: هنگامی که یک گروه ایجاد شده است، نمی توان آن را حذف و یا به کابر دیگری انتقال داد.)
30243=شما ایجاد کرده اید %0 گروه.نمی توانید گروه های بیشتر بسازید.
30244=تبریک می گویم، شما با موفقیت ایجاد یک گروه ریدکال!
30245=نام گروه
30246=شناسه
30247=نوع گروه
30248=ورود به گروه در این زمان
30249=بستن
30250=آیا این نشان می دهد دوباره.
30251=لطفا صبر کنید در حالی که گروه در حال ساخته شدن است.
30252=آیا شما به دنبال شناسه هستید؟
30253=چک کردن آزاد بودن نام گروه....
30254=را بفشارید F2 بصحبت کنید. اگر شما ترجیح می دهم به استفاده از دکمه های مختلف، شما آزادانه می توانید کلید میانبر به اولویت خود را تعیین کنید.
30255=دوبار کلیک بر روی نام کانال تا وارد شوید.
30256=اینجا را کلیک کنید برای مدیریت عضویت ها و درخواست ها
30257=راست کلیک بر روی نام کانال برای ایجاد کانال های بیشتر.
30258=این حالت چت کانال شما وارد است
30259=نام گروه باید با یک حرف شروع شود
30260=ظرفیت کانال باید بین %d و %d
30261=مدت زمان صف باید بین %d و %d ثانیه ها.
30262=کلمه عبور باید با یک حرف شروع شود.
30263=مدیر میکروفون را گرفته است. فقط برای مدیران ممکن است صحبت کنند.
30264=شناسه：%s
30265=آنلاین：%s
30266=فقط اعضا می توانند وارد کانال بشوند 
30267=بعدی
30268=از کانال %s آیا شما مطمئن هستید اخراج?
30269=تبلیغات
30270=توهین به مقدسات
30271=برهم زدن نظم
30272=5دقیقه
30273=1ساعت
30274=1روز
30275=7روز
30276=1ماه
30277=1سال
30278=%d دقیقه
30279=هدف گروه شما بیش از حد طولانی است.
30280=هدف گروه
30281=هدف گروه خود را وارد کنید؟ خلاق، تخیلی، حواس پرت اگر شما نیاز دارید به قرار دادن بین 0 و 30 حرف است.
30282=عضو هیچکدام از گروه های هنوز نه. <br/> شما می توانید خود یک گروه ایجاد کنید و یا درخواست برای عضویت به یک گروه موجود.
30283=گروه ریدکال پیشنهاد می کنیم:
30284=سالن
30285=آزاد کردن ارسال متن
30286=بستن ارسال متن
30287=کاهش محبوبیت
30288=محبوبیت
30289=عضویت من در گروه های زیر
30290=به روز رسانی جدید در دسترس است
30291=نظرسنجی
30292=ویرایش کارت
30293=لطفا کارت خود را اینجا وارد کنید:
30294=لطفا یک کارت برای این کاربر وارد کنید:
30295=نام کارت
30296=نام کاربری:
30297=نام مستعار


30298=افزایش زمان
30299=حذف همه
30300=حرکت به بالا
30301=حرکت به پایین
30302=انتقال به محل 2
30303=مشاهده گروه جاری!

30304=اضافه کردن به صف
30305=اخراج از کانال
30306=ویرایش کارت
30307=انتقال به کانال من
30308=بستن حساب ریدکال 
30309=را دارید【%s】آیا شما مطمئن هستید که قصد بستن آی پی کاربر?
30310=بستن آی پی
30311=آیا شما مطمئن هستید به حذف همه از صف گفتگو?

30212=اطلاعیه
30213=ارسال گل
30314=گفتگو کاربران
30315=نظرسنجی
30316=فعالیت ها
30317=اعضا گروه
30318=آیا هنوز عضو نشداید!
30319=با عرض پوزش، مدیران این گروه را رد درخواست های مجاز شرکت خودکار. شما نمی توانید در این گروه تقاضا برای این عضو.
30320=کارت خود را در %1% تغییر یافته است به %2% توسط مدیر %3%.
30321=عضویت در گروه  با شکست روبرو شده گروه به حداکثر تعداد کاربر خود رسیده
30322=بزرگ
30323=متوسط
30324=کوچک
30325=اطلاعیه
30326=؟ %sآیا مطمئن هستید به بستن 
30327=نوع بلوک
30328=کارت چیست؟
30329=از گروه %s آیا شما مطمئن هستید به اخراج？
30330= از گروه اخراج کرد【%1%】 کاربر 【%2%】مدیر
30331=فعال کردن میکروفون
30332=غیر فعال کردن میکروفون
30333=فعال کردن بلندگو
30334=غیر فعال کردن بلندگو
30335=شما از ارسال متن توسط مدیر محروم شده اید
30336=فقط مدیران می توانند متن ارسال کنند
30337=مهمانها نمی تواندد در این کانال متن ارسال کنند 
30338= کاراکتر %d بیشترین محدودیت کاراکتر برای مهمانان:
30339=مدت زمان متن ارسال برای مهمانان اجازه: %d ثانیه ها
30340=صبر کنید تا برای مهمانان پیام بعدی برای ارسال: %d ثانیه
30341 =  حرکت دسته به کانال من
30342 = اداره کانال
30343=%0شد %2 در گروه وارد کانال %1%3
30344=%0 خروج از گروه %1 %3
30345=%0 رفتن از کانال %1 به %2 %3
30346=مدیران

30347=هدایا
30348=بدون هیچ کاراکتر غیر قانونی
30349=حساسیت میکروفون برای بحث حالت آزاد بسیار کم است. دیگر کاربران ممکن است صدای شما را نشنوند.

40000=تایید
40001=لغو
40002=توجه
40003=ارسال
40004=ارسال درخواست
40005=ذخیره
40006=اعمال

49999=برگشت
50000=بعدی
50001=اطلاعات در مورد کاربری که قصد اضافه کردن به لیست دوستان خود دارید
50002=لطفا پیام دعوت خود را وارد کنید
50003=وارد کنید یک پیام جهت درخواست
50004=%s به لیست دوستان شما اضافه شد.
50005=%s قصد پیوستن به لیست دوستان شما را دارد
50006=به لیست دوستان شما پیوست %s
50007=نام دسته خود را را وارد کنید
50008=تغییر نام
50009=دعوت به گروه %s
50010=شما این کاربر را مسدود کردید. نه قادر خواهد بود با شما تماس بگیرد و نه به شما مراجعه کند زمانی که شما آنلاین هستید.
50011=جستجو
50012=دوستان
50013=اخیر
50014=شما نمی توانید خود را به دوستان اضافه کنید.
50015=حذف کاربر زیر از دوستان شما؟
50016=آیا شما مطمئن هستید که می خواهید این را از دسته خود حذف کنید: %s? \n دکمه «تأیید» را فشار دهید تا آن را حذف کنید، دوستان در این گروه به «دوستان من" منتقل خواهد شد
50017=در لیست دوستان شما پیدا کنیم %s ما نمی توانیم
50018=ورود به گروه
50019=بستن
50020=دوست شما %1% دعوت کرد شما را به گروه %2%
50021=درخواست دوستی
50022=%s درخواست دوستی شما را رد کرد
50023=%s رد تمام درخواست های دوستی از غریبه
50024=با عرض پوزش, %s لیست دوستان شما به حداکثر تعداد خود رسیده است%d, لیست دوستان شما پر است
50025=این نام کاربری وجود ندارد، لطفا دوباره تلاش کنید.
50026=جستجو شکست خورد
50027=دوستان من
50028=غریبه
50029=با عرض پوزش, لیست دوستان شما به حد اکثر تعداد خود رسیده است %d.شما باید لیست دوستانتان را مدیریت کنید
50030=اتصال شما با سرور قطع شده است, اتصال مجدد %d ثانیه.
50031=اتصال مجدد…
50032=درخواست حل و فصل شده است
50033=متن گفتگو های ثبت شده 【%s】
50034=آخرین اطلاعیه ها
50035=پیام های خوانده نشده
50036=پیام های خصوصی
50037=پیغام های سیستم
50038=ریدکال
50039=دوستان
50040=گروه ها
50041=همه
50042=7روز گذشته
50043=30روز گذشته
50044=3ماه گذشته
50045=شما اجازه صحبت ندارید.
50046=این کانال در حالت گفتگو مدیران است. مدیران فقط می توانند صحبت کنند.
50047=شما نمی توانید از چت صوتی استفاده کنید، این کانال برای گفتگو مهمان ها بسته شده است. لطفا %s
50048=درخواست دوستی شما ارسال شد و در انتظار تایید است.
50049=ریدکال（%s）
50050=تاریخ:%s
50051=درباره %d نتیجه
50052=درخواست دوستی شما پذیرفته شد!
50053=تنظیم خودکار بهترین دستگاه پخش رسانه ای برای موسیقی
50054=صدا به طور مستقیم از کامپیوتر شما انتقال شود
50055=شما می توانید یکی از پخش کننده های رسانه ای زیر انتخاب کنید
50056=%s :گروه شما در
50057=فضا در کلمه ی عبور وجود دارد.
50058=متن تکراری است      
50059=لطفا مشکلاتان را با ذکر جزئیات توضیح دهید.
50060=گروه: %1% از %2% حذف%3%عضویت شما
50061=%1% ارتقا یافت به %2% از %3%
50062=%1% بیرون %2% 
50063=حذف از لیست دوستان
50064=%s فعال سازی رد همه درخواستهای دعوت از کاربران.
50065=%s دعوت به گروه را رد کرد 
50066=%1% درخواست عضویت شما در گروه اعمال شد %2%
50067=ارسال نظرات
50068=ما از پیشنهادات و انتقادات شما در هر جنبه ای از ریدکال استقبال می کنیم  
50069=کپی رایت@ 2013 Raidcall.com ,تمام حقوق محفوظ است.
50070=گفتگو با %s
50071=بروز رسانی...
50072=بروزرسانی ریدکال
50073=شروع دانلود...\n
50074=کنترل نسخه جدید ریدکال...\n
50075=نصب بروزرسانی,لطفا نصب کنید.....
50076=به پایان رسید!
50077=انجام شد,نسخه جدید بعد از راه اندازی مجدد اجرا خواهد شد
50078=لطفا برای اولین بار نصب یک نرم افزار پخش موسیقی.
50079=مخفی کردن همه
50080=باز کردن همه
50081=شرایط استفاده و بایگانی
50082=موافقت در بروز رسانی
50083=شروع بروز رسانی
50084=به روز رسانی به پایان رسید، آن را تایید کنید
50085=لطفا سر به وب سایت رسمی ما www.raidcall.com برای دانلود آخرین نسخه ریدکال اگر شما هر گونه مشکلی مواجه می شوید در حالی که به روز رسانی است.
50086=صداهای هشدار
50087=غیر فعال سازی همه صداهای هشدار
50088=اطلاعیه ها
50089=برای تغییر صدا ریدکال برای یک رویداد، بر روی یک نوع صدا کلیک کنید.
50090=اقدام
50091=صدا هشدار
50092=وضعیت
50093=اتصال به کانال
50094=خروج کانال
50095=سوئیچینگ کانال
50096=شروع به صحبت
50097=توقف صحبت کردن
50098=دریافت پیام از دوستان
50099=پیام ورودی از کانال
50100=نوبت بعدی شما
50101=تغییر

50102=گفتگوهای ثبت شده
50103=لطفا صبر کنید، همگامسازی دوستان فیس بوکی خود به دوستان ریدکال
50104=همگام دوستان خود در فیس بوک
50105=اتصال به فیس بوک و به اشتراک گزاری وضعیت خود و همچنین نمایش و دعوت دوستانتان به ریدکال
50106=اتصال به فیس بوک
50107=ریدکال همچنین اجازه می خواهد:
50108=ارسال امضا ریدکال از طرف شما
50109=اتصال به فیس بوک
50110=با موفقیت به حساب فیس بوک خود وصل شدید.
50111=نام مستعار
50112=ارتباط ناموفق
50113=انتخاب مسائل زیر در صفحه فیس بوک خود به روز می شود
50114=انتقال به لیست سیاه
50115=دیدن مشخصات شما در فیس بوک
50116=آیا شما مطمئن هستید که می خواهید صرف نظر کنید؟
50117=پرونده ها هنوز در حال انتقال هستند، شما مطمئن هستید که می خواهید برای بستن این پنجره؟
50118=ارسال پیام ریدکال
50119=محل زندگی
50120=دریافت دوباره
50121=ادامه
50122=گیرنده را لغو کرده است.
50123=لغو
50124=ارسال موفق
50125=بازکردن فایل
50126=بازکردن پوشه
50127=شکست در ارسال
50128=(%d)ارسال
50129=(%d)تکمیل شد
50130=(%d)خطا
50131=آیا شما مطمئن هستید که می خواهید به حذف دوستان زیر از لیست سیاه؟
50132=اتصال به فیس بوک برای دیدن وضعیت دوستان\n
50133=همگام سازی با دوستان فیس بوک، لطفا صبر کنید
50134=مجوز فیس بوک شکست خورد، لطفا دوباره وصل شوید\n
50135=اتصال به فیس بوک دوباره
50136=خرابی دراتصال\n
50137=دوباره سعی کنید
50138=اعتبار：%d
50139=سطح:%dامتیاز:%d  امتیاز مورد نیاز برای رفتن به سطح بعدی:%d
50140=لیست سیاه
50141=نمایش گفتگوهای ثبت شده
50142=اتصال به فیس بوک
50143=%d کاربرانی که به فیس بوک متصل شدند.
50144=%d کاربران دعوت شده به ریدکال.
50145=ارسال فایل
50146=فرمت متن
50147=شکلک ها
50148=گرفتن یک عکس
50149=گزارش
50150=این کاربر آنلاین نیست و نمی تواند فایل ها را دریافت کند.
50151=این فایل خیلی بزرگ است. فایل ها باید بین 0 و 4 گیگابایت باشد.
50152=ارسال تصویر شکست خورد.
50153=فقط می توانید انتقال فایل واحد در یک زمان انجام دهید
50154=شما نمی توانید با کاربری که در لیست سیاهتان است گفتگو کنید
50155=آیا مطمئن هستید برای حذف کاربر زیر از لیست سیاه؟
50156=پاکسازی گفتگوها
50157=آیا مطمئن هستید که شما قصد حذف همه پیام ها با این دوست را دارید\n
50158=آیا مطمئن هستید که شما قصد حذف تمامی پیغام های سیستم را دارید\n[%s]
50159=امضا دوستان
50160= افزودن دوستان فیسبوک به ریدکال
50161=به روز رسانی وضعیت شما در فیس بوک
50162=چت مستقیم با دوستان فیس بوک با استفاده از ریدکال
50163=اتصال به فیس بوک
50164=این شخص در لیست دوستان شما نیست. برخی از ویژگی ممکن است کار نکند.
50165=این شخص هم اکنون آفلاین است. شما می توانید یک پیام ارسال کنید
50166=آیا مطمئن هستید که شما قصد حذف تمامی پیامها از این گروه را دارید\n
50167=%s گفتگوثبت شده
50168=اخیر
50169=پیام های گروه
50170=گروهایی که من ساختم
50171=گروه هایی که من عضو آن هستم
50172=آیا مطمئن هستید که به اخراج ارتباط بین %s و ریدکال? \n دوستان فیس بوک به طور خودکار پاک می شود.
50173=ارسال یک شک
50174=این کاربر آفلاین است. شما نمی توانید یک شک ارسال کنید.
50175=شما بیش از حد برای این کاربر شک ارسال کردید
50176=رد تمام شک ها
50177=ارسال یک شک
50178=اتصال به فیس بوک,لطفا صبر کنید ...
50179=لطفا صبر کنید.بروزرسانی وضعیت خود در فیس بوک...
50180=اتصال به فیس بوک شکست خورد
50181=در حال ورود ... لطفا صبر کنید
50182=بروز رسانی موفقیت آمیز!
50183=نمایش مشخصات فیس بوک من
50184=بستن
50185=به روز رسانی شکست خورده، لطفا دوباره سعی کنید.
50186=پیوستن به ریدکال شما با پیوستن به ریدکال می توانید با دوستان خود گفتگو کنید به علاوه می توانید با آنها بازی کنید و یا آواز بخوانید و خیلی کارهای بیشتر
50187=به روز رسانی فیس بوک
50188=تبریک دوستان شما به دوستان ریدکال پیوستند
50189=اتصال به فیس بوک
50190=%s لینک دریافت 
50191=شما  باید کد امنیتی زیر را برای ارسال پیام به هنگام باز کردن چندین پیام چت خصوصی وارد کنید
50192=شما باید کد را وارد کنید برای جلوگیری از اجرای برنامه های خودکار و یا ویروس ها و یا شما درخواست دوستی خود را در زمانی دیگر ارسال کنید.
50193=فعالیت حساب ها مشکوک است.
50194=کد امنیتی:
50195=تازه کردن تصویر
50196=کد تایید اشتباه است، لطفا دوباره سعی کنید.
50197=(در انتظار)
50198=
50199=عضویت شما در گروه ها به حد اکثر خود رسیده شما نمی توانید در این گروه عضو شوید.
50200=30دقیقه
50201=60دقیقه
50202=دوستان فیس بوک

50203=شما باید گزینه "رد پیام از غریبه" را فعال کنید. اگر شما دیگر نمی خواهد از کاربران ریدکال پیام دریافت کنید. %s
50204=فعال کردن تنظیمات حریم خصوصی
50205=فیسبوک ریدکال
50206=در اتصال%sدر حال پخش 
50207=فیسبوک رسمی ریدکال
50208=خوب
50209=\n انجمن ریدکال%s
50210=%dارسال شکست خورد. شماره خطا
50211=چت با دوستان فیسبوک
50212=شما درحال چت با دوستان فیس بوک هستید.این شخص هم اکنون آفلاین است شما می توانید یک پیام ارسال کنید
50213=افزودن به دوستان ریدکال
50214=فقط برای دوستان ریدکال
50215=بازکردن گلها
50216=بستن گلها
50220=این شخص هم اکنون در لیست سیاه شما است.آیا از افزودن این شخص به لیست دوستان خود اطمینان دارید؟
50221=متصل شدن
50222=:احساس آزاد به
50223=1.منم بادوستان فیسبوک;
50224=2.دعوت از دوستان ریدکال.

60001=سرگرمی ها
60002=تعجیل برای جعبه های گنج
60003=تنظیم
60004=گروه های من
60005=آخرین بازدیدها
60006=مورد علاقه ها
60007=درخواست برای توصیه
60008=حذف عضویت
60009=حذف
60010=جستجو..لطفا صبر کنید
60011=جستجو شکست خورد.لطفا مجدد تلاش کنید
60012=<div><span>شما به هیچ گروهی متصل نشدید. <br />شما می توانید یک گروه بسازید و یا به یک گروه وصل بشید.</span></div><h5>در اینجا برخی از گروه های ریدکال توصیه شده:</h5>
60013=وارد کردن شناسه جهت ورود سریع
60014=ارسال
60015=برش
60016=کپی
60017=پاک کردن همه
60018=حذف
60019=انتخاب همه
60020=ذخیره در
60021=جستجو
60022=عکس
60023=حالت موسیقی
60024=فشردن اینتر جهت نمایش
60025=شکست در برسی در دسترس بودن نام گروه. لطفا مجددا تلاش کنید!!
60026=فعال کردن
60027=غیر فعال کردن
60028=تغییر پوسته
60029=تغییر نوع گروه
60030=لطفا نوع گروه خود را انتخاب کنید
60031=انتخاب بازی
60032=بازی های محبوب
60033=دیگر بازی ها
60034=وارد کردن اطلاعات گروه
60035=لطفا صبر کنید.این گروه در حال ساخته شدن است. 
60036=نوع گروه
60037=نام گروه
60038=نام گروه باید بین 6 الی 30 کاراکتر باشد.گروه نمی تواند بدون رهبر و یا دارای فضا باشد. از کلمات مناسب استفاده کنید. 
60039=هدف گروه
60040=هدف یا اهدف گروه خود را در کمتر از 30 کاراکتر وارد کنید.
60041=تبریک می گوییم!گروه ریدکال شما با موفقیت ایجاد شده است. 
60042=شناسه گروه
60043=ورود به گروه.
60045=ساختن
60046=تغییر
60047=تغییر مکرر بازی
60048=بازی های مکرر
60049=بازی های منتخب
60050=(حداکثر: 4 بازی)

60051=منطقه سرور
60052=تایوان
60053=امریکا
60054=اروپا
60055=شروع دوباره
60056=شروع دوباره
60057=؟ریست سرور باعث خواهد شد تا کاربران به مدت چند لحظه هیچ عکس العملی نشان ندهند آیا شما تمایل به ادامه دادن دارید
60059=برزیل

70000=لبخند
70001=خنده
70002=چشمک
70003=غافلگیر
70004=لبخند با زبان بیرون
70005=عصبانی
70006=نگران
70007=خجالت
70008=غمگین
70009=گریه
70010=نا امید
70011=خواب
70012=خنده
70013=بوسه
70014=در عشق
70015=عرق سرد
70016=آب دهان
70017=برف
70018=چیست؟
70019=این یک راز است
70020=لب من مهر و موم شده
70021=چهره Pervy
70022=عیار پای
70023=آره!
70024=پریشان
70025=موهن
70026=مبارک
70028=دیزی
70029=بینی تراکم
70030=بیتوجه به محیط درمانگاه
70031=تشویق
70032=خجالتی
70033=پانچ
70034=پرواز بوسه
70035=گریستن
70036=با نفس بریده بریده سخن گفتن
70037=گل برای شما
70038=پوند جدول
70039=خداحافظ خداحافظ
70040=رفتن دیوانه
70041=بی دست و پا
70042=هیجان زده
70043=بوسه
70044=دانلود
70045=رویایی
70046=آن را دوست دارم
70047=نمی پسندم
70048=پسندیدم
70049=دست دادن
70050=پو
70051=سر چکشی
70052=کار سخت
70053=دعا
70054=گل سرخ
70055=کوکتل
70056=هندوانه
70057=هدیه
70058=موزیک
70059=ساعت
70060=چاقو خونین

30350=کنترل کانال
30351=شرح
30352=فقط تا ورودی را مجاز به٪ d نویسه
30353=گروه کنترل
30354=لغو کنترل کانال
30355=تنها مجاز به راه اندازی کانال D٪ در حداکثر است.
30356=گسترش گروه کنترل
30357=مخفی گروه
30358=کانال پذیرش
30359=نرم افزار گروه
30360=نرم افزار مدیریت
30361=گل تنظیمات
30362=تنظیمات مدیر
30363=گل ارسال پیام بر روی صفحه نمایش چت عمومی نمایش داده نخواهد شد
30364=خش کارت
30365=بیشتر
30366=راه اندازی کارت خراش فعالیت. دعوت از شما برای پیوستن به در حال حاضر!
30367=راه اندازی فعالیت های استخر. دعوت از شما برای پیوستن به در حال حاضر.
30368=شرکت در حال حاضر
30369=بیصدا شده توسط Administrator
30370=کلمات ممنوع شده توسط Administrator
30371=شما این شخص را از صحبت کردن ممنوع است.
30372=موبایل آنلاین.
30373=کمک به مرکز
30374=زبان ها
30375=نمایش زمان
30376= وصل شدن به "%" با موفقیت انجام شد . برای تکمیل آپدیت زبان باید ریدکال را بسته و دوباره راه اندازی کنید.
30377=تغییر زبان انجام نشد.
30378=افزونه شکست خورده است. لطفا آن را دوباره بارگذاری کنید
30379=در حال بارگذاری
30380=با عرض پوزش فلش پلیر شما نیاز به آپدیت شدن دارد
30381=برای دانلود آخرین ورژن فلش پلیر کلیک کنید
30382=
30383=
30384=
30385=عوض ردن به "س%" تمیل شد. عوض شدن امل زبان نیاز به راه اندازی مجدد برنامه داردیا مایل به راه اندازی دوباره برنامه هستید؟ 


20700=ریدکال %s 
20701=ساخت اکانت جدید
20702=درحال حاظر اکانت ریدکال دارم
20703=ساخت اکانت جدید

24416=این حساب کاربری ثبت شده  
24417=این حساب کاربری حاوی کاراکتر های غیر مجاز میباشد
24418=لطفا نام کاربری را وارد کنید
24419=نام حساب انتخابی شما بسیار طولانی یا بسیار کوتاه میباشد
24420=لطفا یک نام مستعار وارد کنید
24421=نام مستعار انتخابی شما بسیار طولانی یا بسیار کوتاه میباشد
24422=کد تایید کننده اشتباه است
24423=لطفا کد تایید را وارد کنید
24424=یک خطای اتصال رخ داده است
24425=لطفا یک کلمه عبور وارد کنید
24426=لطفا کلمه عبور خود را تایید کنید
24427=متاسفیم, رمز عبور نا معتبر میباشد.
24428=لطفا پست الکترونیک را وارد کنید
24429=متاسفیم, پست الکترونیک شما حاوی کاراکتر های غیر مجاز میباشد.
24430=5-25 طول کاراکتر ها. آن می تواند شامل حروف و اعداد و همچنین برخی کاکتر ها باشد. 
\n مانند: JoeBloggs123, Joe_Bloggs, Joe.Bloggs
24431=کاراکتر ها هنوز کافی نیستند
24432=حاوی کاراکتر های غیر قانونی
24433=لطفا کلمات در عکس را وارد کنید
24434=تازه کردن
24435=لطفا جزیات حساب کاربری خود را با دقت وارد کنید 
24436=پست الکترونیک ادرس شما برای تایید کردن حساب کاربری و همچنین به هنگام فراموشی کلمه عبور خود مورد استفاده قرار خواهد گرفت
24437=لطفا یک پست الکترونیک معتبر وارد کنید
24438=باید بین 2 تا 32 کاراکتر باشد
24439=لطفا کلمه عبور خود را مجددا وارد کنید
24440=کلمه های عبور شما با هم مطابقت ندارند
24441=ساخت یک حساب کاربری ریدکال بصورت ریدکال
24442=امروز با ثبت نام رایگان در ریدکال میتوانید بازی کنید , آواز بخوانید و با دوستان خود صحبت کنید
24443=نام حساب کاربری
24444=نام مستعار
24445=کلمه عبور 
24446=کلمه عبور را مجددا وارد کنید
24447=پست الکترونیک
24448=کلمه تایید کننده
24449=من شرایط استفاده و بیانه ی حفظ اسرار را که برای ریدکال میباشد را خوانده ام و 13 سال دارم
24450=ثبت نام
24451=ثبت نام با موفقیت به اتمام رسید !
24452=لطفا زمانی را برای پر کردن مشخصات خود قرار دهید !
24453=جنسیت
24454=مرد
24455=زن
24456=تاریخ روز تولد
24457=سال
24458=ماه
24459=روز
24460=کشور
24461=بارگزاری عکس پروفایل
24462=پایان
24463=کلمه عبور شما باید بین 6 تا 20 کاراکتر باشد
24464=.کلمه عبور شما نمیتواند همان نام حساب کاربری شما بشود
24465=این پست الکترونیک در حال استفاده میباشد . یکی دیگر امتحان کنید !
24466=قدرت کلمه عبور: بسیار ضعیف

20800=فعالیت در حال انجام است و می تواند یکی از در حال حاضر راه اندازی نشده است. سیستم نجات داده است فعالیت است. لطفا راه اندازی فعالیت های جدید خود را که یک جریان است که بیش از.
20801=فعالیت درسایت افزودن جدید
20802=هیچ فعالیتی در حال در کانال وجود دارد
20803=در حال بارگیری ...
20804=شروع فعالیت درسایت
20805=فعالیت بستن
20806=شما واجد شرایط برای ورود به این قرعه کشی نیست. فقط اعضا به این قرعه کشی واگذار شده است.
20807=شما واجد شرایط برای ورود به این قرعه کشی نیست. ادارات تنها به این قرعه کشی واگذار شده است.
20808=لطفا بازه زمانی از این فعالیت را وارد کنید
20809=فعالیت باید بیش از 5 دقیقه طول بکشد.
20810=سابقه فعالیت
20811=خش کارت
20812=صاحب گروه ابتدا کارت راه اندازی شد.
20813=ابتدا کارت در حال حاضر در حال توسعه است، و تنها می تواند به کانال های انتخاب شده اعمال می شود.
20814=را وارد کنید جایزه قرعه کشی
20815=باز کردن کارت ابتدا
20816=ادعا جایزه
20817=پس از دوباره
20818=با تشکر از شما برای استفاده از خدمات ما است.
20819=لیستی از برندگان
20820=جایزه من
20821=نام کاربری
20822=جایزه
20823=جایزه تاریخ تحویل
20824=جایزه در حال حاضر گرفته شده است.
20825=جایزه گرفته نشده است.
20826=راه اندازی فعالیت درسایت
20827=فعالیت درسایت اضافه شده
20828=اطلاعات جایزه
20829=را وارد کنید که چگونه بسیاری از کاربران یک جایزه دریافت کنید.
20830=آمار (امتیاز):
20831=شما یک جایزه در حال حاضر دریافت نکرده اند. تاریخ فعالیت های ما در حال حاضر!
20832=هیچ کس دریافت جایزه نشده است!
20833=خش کارت
20834=قوانین فعالیت
20835=مدیر کامل قوانین فعالیت.
20836=شما در حال حاضر مدعی جایزه
20837=این گروه مدیر حد که چگونه بسیاری از یک کاربر می تواند وارد هر یک از اعضای شرکت می تواند تنها مشارکت تا زمان٪ 1٪ (ها).
20838=1 جایزه
20839=2 جایزه
20840=3 جایزه
20841=4 جایزه
20842=جایزه 5
20843=جایزه 6
20844=7 جایزه
20845=8 جایزه
20846=9 جایزه
20847=10 جایزه
20848=جایزه 11th
20849=جایزه 12th
20850=13TH جایزه
20851=14 جایزه
20852=15 جایزه
20853=16 جایزه
20854=17 جایزه
20855=18 جایزه
20856=19 جایزه
20857=20 جایزه
20858=21 جایزه
20870=قوانین جایزه
20871=مکرر برندگان مجاز می باشد.

20872=ترویج فعالیت درسایت
20873=مدیران کانال فعلی هر نوع فعالیت راه اندازی شد.
20874=منقضی شده
20875=فعالیت کنونی در رفتن است. آیا شما مطمئن هستید که میخواهید به آن پایان دادن؟
20876=این گروه مدیر تاریخ و زمان آخرین فعالیت درسایت٪ دقیقه 1٪ است. فعالیت به پایان رسیده است،
با تشکر از شما برای شرکت شما.
20877=فعالیت کنونی توسط مدیر به پایان رسید. با تشکر برای همکاری شما.
20878=همانطور که همه جوایز داده شده است دور، فعالیت به صورت خودکار. با تشکر از توجه شما!
20879=شکست در حال بارگذاری است.
20880=عنوان فعالیت
کاراکتر 20،881 = حداقل٪ ورودی ها
20882=به کاراکتر٪ s را مجاز می باشد.
20883=فعالیت می تواند بیش از 10،000 دقیقه بکشد.
20884=تعداد جایزه
20885=در حال حاضر فعالیت در حال پیشرفت وجود دارد. می توانید فعالیت های جدید راه اندازی کنید در حال حاضر.

20612=٪ 1٪ به٪ 2٪ است که٪ 3٪
20613=من تو را دوست دارم
20614=من تو را دوست دارم برای همیشه لطفا برای
